
header #logo a { background:url('/images/common/logo.png')no-repeat 50% 50%; background-size:100%; }

header {  }
header #gnb li.dt1 a.dt1a { color:#433e3a; }
header #logo a { background:url('/images/common/logo2.png')no-repeat 50% 50%; background-size:100%; }


.subvisual { position:relative; width:100%; height:100vh; overflow:hidden; background:#111111; }
.subvisual .maintxt { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; text-align:center; }
.subvisual .maintxt .t1 { font-size:22px; padding-bottom:14px; background:url('/page_KR0/01_sub/images/0101txtbg.png')no-repeat 50% bottom; }
.subvisual .maintxt .t2 { width:80%; max-width:740px; margin:0 auto; margin-top:40px; text-align:center; }
.subvisual .maintxt .t2 img { display:inline-block; max-width:100%; }
.subvisual .maintxt .t3 { margin-top:26px; font-size:16px; }

.subvisual .visualbt { width:76px; height:76px; }
.subvisual .visualbt span { width:76px; height:76px; }


.sub0101_01 { position:relative; width:100%; padding-top:80px; padding-bottom:80px; }
.sub0101_01 .txt01 { width:80%; margin:0 auto; text-align:center; font-size:14px; }
.sub0101_01 .txt02 { width:80%; max-width:782px; margin:0 auto; margin-top:60px; }
.sub0101_01 .txt03 { width:100%; margin-top:18px; text-align:center; font-size:16px; }
.sub0101_01 .txt04 { width:80%; max-width:518px; margin:0 auto; margin-top:28px; }
.sub0101_01 .txt05 { width:80%; margin:0 auto; margin-top:40px; text-align:center; font-size:14px; }

.sub0101_01 .txt06 { position:relative; width:100%; margin-top:100px; }
.sub0101_01 .txt06 .t1 { width:80%; }
.sub0101_01 .txt06 .t2 { width:80%; max-width:516px; margin:0 auto; margin-top:30px; }
.sub0101_01 .txt07 { width:90%; margin:0 auto; text-align:center; margin-top:30px; }
.sub0101_01 .txt07 .t1 { font-size:20px; }
.sub0101_01 .txt07 .t2 { margin-top:20px; font-size:14px; }


.sub0101_02 { position:relative; width:100%; height:80vh; background:url('/page_KR0/01_sub/images/0101_02.jpg')no-repeat 50% 0; background-size:cover; background-attachment: initial; }
.sub0101_02 .txt { position:absolute; top:60%; left:50%; transform:translate(-50%,-50%); text-align:center; width:100%; }
.sub0101_02 .txt .t1 { position:relative; width:70%; max-width:659px; margin:0 auto; }
.sub0101_02 .txt .t2 { margin-top:30px; font-size:20px; }
.sub0101_02 .txt .t3 { margin-top:6px; font-size:14px; }


.sub0101_03 { padding-top:20%; padding-bottom:15%; }
.sub0101_03 .txt { width:90%; margin:0 auto; }
.sub0101_03 .txt .t1 { width:90%; margin:0 auto; }
.sub0101_03 .txt .t2 { margin-top:20px; font-size:14px; }
.sub0101_03 .txt .t2 br:nth-child(4) { display:none; }
.sub0101_03 .txt .t3 { position:relative; width:90%; max-width:518px; margin:0 auto; margin-top:40px; }
.sub0101_03 .txt01 { width:100%; margin-top:28px; text-align:center; font-size:14px; }
.sub0101_03 .txt2 { width:90%; margin:0 auto; margin-top:70px; }
.sub0101_03 .txt2 .t1 { width:90%; }
.sub0101_03 .txt2 .t2 { margin-top:20px; font-size:14px; }
.sub0101_03 .txt2 .t3 {width:90%; margin:0 auto; margin-top:40px; }

.sub0101_04 { display:block; position:relative; width:100%; max-width:1080px; margin:0 auto; margin-top:60px; margin-bottom:0px; }
.sub0101_04 video { display:block; width:100%; }


.subtitletxt { padding-top:120px; padding-bottom:30px; }
.subtitletxt .t1 { width:90%; margin:0 auto; font-size:14px; }
.subtitletxt .t2 { display:inline-block; height:36px; padding:0 20px; margin-top:16px; font-size:15px; line-height:36px;  }
.subtitletxt .t1.imgtxt { background:url('/page_KR0/01_sub/images/txtbg.png')no-repeat 50% 46%; }

.sub0102_01 { display:block; width:80%; margin:0 auto; }
.sub0102_01 .drimg { width:100%; }
.sub0102_01 .drtxt { width:100%; }
.sub0102_01 .drtxt ul li.t1 { padding-top:30px; font-size:16px; }
.sub0102_01 .drtxt ul li.t1 span { font-size:24px; padding-left:6px; }
.sub0102_01 .drtxt ul li.t2 { margin-top:14px; font-size:14px; }


.sub0103_01 { position:relative; width:100%; max-width:744px; margin:0 auto; margin-top:50px; padding-bottom:50px; }
.sub0103_01 .subinte { width:82%; margin:0 auto;  overflow:hidden; }
.sub0103_01 .imgs { width:100%; }
.sub0103_01 .txt { width:100%; height:82px; line-height:82px; padding:0 42px; font-size:21px; font-weight:400; color:#1c1c1c; background:#e2e9ee; box-sizing:border-box; }

.sub0103_01 .v-prev2 { position:absolute; top:38%; left:0px; width:34px; height:34px; cursor:pointer; }
.sub0103_01 .v-next2 { position:absolute; top:38%; right:0px; width:34px; height:34px; cursor:pointer; }
.sub0103_01 .v-pagination2 {
	position:absolute; bottom:28px; right:42px; left:auto; width:75px; height:30px; line-height:30px;
	font-family: 'Orpheus Pro'; font-size:17px; color:#ffffff; background:#1f2e5b; border-radius:50px; text-align:center; overflow: initial !important; z-index:3;
}
.sub0103_01 .subintebt { position:relative; width:82%; max-width:744px; margin:0 auto; margin-top:10px; overflow:hidden; }
.sub0103_01 .subintebt .swiper-slide { cursor:pointer; }



.sub0104 .submap { position:relative; width:100%; max-width:744px; height:164px; margin:0 auto; }

.sub0104 .maptxt2 { width:90%; margin:0 auto; margin-top:14px; height:36px;  }
.sub0104 .maptxt2 li a { height:36px; font-size:12px; line-height:36px; }
.sub0104 .maptxt2 li a img { margin-right:4px; }

.sub0104 .subtimetxt { width:90%; margin-top:34px; padding-bottom:50px; }
.sub0104 .subtimetxt ul.ttxt_2 li.title { position:relative; width:80px; font-size:13px; line-height:140%; }
.sub0104 .subtimetxt ul.ttxt_2 li.con { width:70%; font-size:13px; line-height:140%; }
.sub0104 .subtimetxt ul.ttxt_2 li.con button {
display:inline-block; vertical-align:middle; background:none; margin-left:10px; border:0px; margin:0px; padding:0px; cursor:pointer;
}

.sub0104 .subtimetxt ul.ttxt_1 { width:100%; display:flex; margin-top:20px; }
.sub0104 .subtimetxt ul.ttxt_1 li.title { position:relative; width:80px; height:24px; line-height:24px; font-size:13px; }
.sub0104 .subtimetxt ul.ttxt_1 li.con { height:24px; line-height:24px; font-size:24px; }

.sub0104 .subtimetxt ul.ttxt_11 { width:100%; display:flex; margin-top:20px; }
.sub0104 .subtimetxt ul.ttxt_11 li.title { width:80px;  height:36px; line-height:36px; font-size:13px; }
.sub0104 .subtimetxt ul.ttxt_11 li.con { display:flex; width:80%; height:36px; line-height:36px; }
.sub0104 .subtimetxt ul.ttxt_11 li.con a:nth-child(1) { width:56%; height:100%; margin-right:6px; font-size:11px; }
.sub0104 .subtimetxt ul.ttxt_11 li.con a:nth-child(2) { width:42%; height:100%; margin-right:0px; font-size:11px; }

.sub0104 .subtimetxt ul.ttxt_3 { width:100%; display:flex; margin-top:20px; }
.sub0104 .subtimetxt ul.ttxt_3 li.title { width:80px; font-size:13px; }
.sub0104 .subtimetxt ul.ttxt_3 li.conwrap { width:80%; padding-top:0px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con { width:100%; display:flex; margin-bottom:6px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t1 { width:80px; font-size:11px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 { width:80%; font-size:11px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 span.txt1 { display:block; font-family: 'Montserrat'; width:20px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 span.txt2 { display:block; font-family: 'Montserrat';  width:36px; text-align:right; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 span.txt3 { display:block; font-family: 'Montserrat';  width:10px; text-align:center; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 span.txt4 { display:block; font-family: 'Montserrat'; width:20px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 span.txt5 { display:block; font-family: 'Montserrat';  width:26px; text-align:right; margin-right:4px; }
.sub0104 .subtimetxt ul.ttxt_3 ul.con li.t2 span.txt6 { font-size:17px; font-weight:500; }


.txtbold { font-weight:700 !important; }


.sub09 { position:relative; width:100%; text-align:center; padding-top:164px; }
.sub09 .t1 { width:100%; font-size:18px; font-weight:600; color:#3a3a3a; line-height:100%; }
.sub09 .imgs { width:80%; max-width:759px; margin:0 auto; margin-top:10px; }
.sub09 .t2 { width:90%; margin:0 auto; margin-top:30px; font-size:14px; font-weight:400; color:#302c2e; line-height:160%; }


.sub0201 { width:90%; margin:0 auto; padding-top:130px; }
.sub0201 .t1 { font-size:24px;}
.sub0201 h1 { margin-top:30px; font-size:18px; padding-bottom:16px; background:url('/page_KR0/02_sub/images/h1bg.png')no-repeat 50% bottom; }
.sub0201 .t2 { margin-top:20px; font-size:14px; }

.sub0201vod { width:80%; height:34vh; margin:0 auto; margin-top:32px; overflow:hidden; }
.sub0201vod video { display:block; width:100%; object-fit: cover; }
.sub0201vod video.sub0202 { display:block; width:100%; }
.sub0201vod img {  }
.sub0201vod video.vod0205 { display:block; position:absolute; bottom:0px; left:50%; transform:translateX(-50%); width:100%; opacity:100%; }
.sub0201vod video.vod0302 { display:block; position:absolute; bottom:-20%; left:50%; transform:translateX(-50%); width:130%; opacity:100%; }

.subcon01 { width:90%; margin:0 auto; font-size:16px; }
.subcon02 { width:90%; margin:0 auto; font-size:14px; }

.sub08_01 { width:100%; padding:20px 5%; font-size:13px; }

.sub0201_01 { display:block; padding:70px 10% 10% 10%; }
.sub0201_01.sub0201_011 { padding:10px 5% 50px 5%; }
.sub0201_01 .txtwrap { width:100%; padding-top:26px; }
.sub0201_01 .txtwrap ul li.t1 { width:80%; }
.sub0201_01 .txtwrap ul li.t2 { margin-top:26px; font-size:18px; line-height:140%; }
.sub0201_01 .txtwrap ul li.t3 { margin-top:10px; font-size:14px; }
.sub0201_01 .txtwrap ul li.t33 { margin-top:14px; font-size:13px; }
.sub0201_01 .txtwrap ul li.t4 { margin-top:34px; font-size:15px; }
.sub0201_01 .txtwrap ul li.t4 br { display:none; }
.sub0201_01 .txtwrap ul li.t5 { width:100%; display:block; margin-top:16px; padding-left:20px; border-left:1px solid rgba(255,255,255,20%); box-sizing:border-box; }
.sub0201_01 .txtwrap ul li.t5 div { width:100%; padding-left:0px; border-left:0px solid rgba(255,255,255,20%); box-sizing:border-box; font-size:18px; font-weight:500; color:#ffffff; }
.sub0201_01 .txtwrap ul li.t5 ul { width:100%; margin-top:12px; }
.sub0201_01 .txtwrap ul li.t5 ul li { font-size:13px;margin-bottom:8px; padding-left:12px; line-height:1.4; }
.sub0201_01 .txtwrap ul li.t5 ul li span { display:block; position:absolute; top:0px; left:0px; }

.sub0201_01.sub0801_01 .txtwrap ul li.t2 { color:#4f4132; }
.sub0201_01.sub0801_01 .txtwrap ul li.t33 { color:#4f4132; }
.sub0201_01.sub0801_01 .txtwrap ul li.t5 { border-left:1px solid rgba(0,0,0,10%); }
.sub0201_01.sub0801_01 .txtwrap ul li.t5 ul li { color:#4f4132; }
.sub0201_01.sub0801_01 .txtwrap ul li.t5 div { color:#4f4132; border-left:0px solid rgba(0,0,0,10%); }



.sub0201_01 .bg { position:relative; width:100%; height:40vh; margin-top:10%; background:url('/page_KR0/02_sub/images/0201img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub0201_01 .bg.bg2 { background:url('/page_KR0/02_sub/images/0202img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub0201_01 .bg.bg3 { background:url('/page_KR0/02_sub/images/0203img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub0201_01 .bg.bg4 { background:url('/page_KR0/02_sub/images/0204img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub0201_01 .bg.bg5 { background:url('/page_KR0/02_sub/images/0205img1.jpg')no-repeat 50% 50%; background-size:cover; }

.sub0201_01 .bg.bg0301 { background:url('/page_KR0/03_sub/images/0301img1.jpg')no-repeat 50% 50%; background-size:cover; }
.sub0201_01 .bg.bg0302 { background:url('/page_KR0/03_sub/images/0302img1.jpg')no-repeat 50% 50%; background-size:cover; }

.sub0201_01 .bg.bg08_1 { height:30vh; background:url('/page_KR0/08_sub/images/08_1.jpg')no-repeat right 50%; background-size:cover; }
.sub0201_01 .bg.bg08_2 { height:30vh; background:url('/page_KR0/08_sub/images/08_2.jpg')no-repeat right 50%; background-size:cover; }
.sub0201_01 .bg.bg08_3 { height:30vh; background:url('/page_KR0/08_sub/images/08_3.jpg')no-repeat right 50%; background-size:cover; }

.mbr { display:none; }


.sub0201_02 { display:block; padding:70px 10%; }
.sub0201_02 .txtwrap { width:100%; }
.sub0201_02 .txtwrap ul li.t1 { width:80%; }
.sub0201_02 .txtwrap ul li.t2 { margin-top:26px; font-size:14px; }
.sub0201_02 .txtwrap ul li.t2 br { display:none; }
.sub0201_02 .bg { position:relative; width:100%; padding-top:40px; }
.sub0201_02 .bg .img1 { width:48%; margin-top:68px;}
.sub0201_02 .bg .img2 { width:48%; }


.sub0201_03 { display:block; height:auto; padding:0px 10% 70px 10%; }
.sub0201_03 .txtwrap { position:relative; width:320px; height:274px; }
.sub0201_03 .txtwrap .imgs { position:absolute; top:60%; left:50%; transform:translate(-50%,-50%); width:320px; height:274px;  }
.sub0201_03 .txtwrap .imgs li { position:absolute; width:320px; height:214px; background:url('/page_KR0/02_sub/images/0201img3.png')no-repeat 50% 50%; background-size:320px; }
.sub0201_03 .txtwrap .imgs li.imgs1 { top:50px; left:0px; opacity:0; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0s; }
.sub0201_03 .txtwrap .imgs li.imgs2 { top:100px; left:0px; opacity:0; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0s; }
.sub0201_03 .txtwrap .imgs li.imgs3 { bottom:-50px; left:0px; opacity:0; filter: blur(4px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0s; }
.sub0201_03 .txtwrap .txt { top:60%; width:180px; height:46px; line-height:46px; font-size:18px; background:url('/page_KR0/02_sub/images/0201_03txt.png')no-repeat 50% 50%; background-size:166px; }
.sub0201_03 .bg { width:100%; margin:0 auto; padding-top:80px;}
.sub0201_03 .bg ul li.t1 { width:80%; }
.sub0201_03 .bg ul li.t2 { margin-top:16px; font-size:18px; line-height:140%; }
.sub0201_03 .bg ul li.t3 { margin-top:10px; font-size:14px; }
.sub0201_03 .bg ul li.t3 span { color:#ffffff; font-weight:500; }

.sub0201_03.active .imgs li.imgs1 { top:0px; opacity:1; filter: blur(0px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.2s; }
.sub0201_03.active .imgs li.imgs2 { top:30px; opacity:1; filter: blur(0px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.5s; }
.sub0201_03.active .imgs li.imgs3 { bottom:0px; opacity:1; filter: blur(0px); transition:all 1.6s cubic-bezier(0.25, 1, 0.5, 1) 0.8s; }



.sub0201_04 { display:block; padding:40px 10%; }
.sub0201_04 .txtwrap { width:100%; padding-top:0px; }
.sub0201_04 .txtwrap ul li.t1 { width:80%; }
.sub0201_04 .txtwrap ul li.t2 { margin-top:16px; font-size:22px; line-height:140%; }
.sub0201_04 .txtwrap ul li.t3 { margin-top:16px; font-size:14px;line-height:170%; }
.sub0201_04 .txtwrap ul li.t3 span { color:#ffffff; font-weight:500; }
.sub0201_04 .txtwrap ul li.t3 br { display:none; }
.sub0201_04 .bg { position:relative; width:100%; /*height:40vh;*/ height:40vh; margin-top:5%; background:url('/page_KR0/02_sub/images/0201img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg2 { background:url('/page_KR0/02_sub/images/0202img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg3 { height:36vh; background:url('/page_KR0/02_sub/images/0203img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg4 { height: 31vh; background:url('/page_KR0/02_sub/images/0204img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg5 { height: 34vh; background:url('/page_KR0/02_sub/images/0205img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg6 { background:url('/page_KR0/02_sub/images/0206img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg7 { height:36vh; background:url('/page_KR0/02_sub/images/0203img4_2.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg8 { height: 31vh; background:url('/page_KR0/02_sub/images/0204img4_2.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg0301 { height:32vh; background:url('/page_KR0/03_sub/images/0301img4.jpg')no-repeat 50% 0; background-size:cover; }
.sub0201_04 .bg0302 { height:32vh; background:url('/page_KR0/03_sub/images/0302img4.jpg')no-repeat 50% 0; background-size:cover; }



.sub0201_06 { padding:80px 7% 0px 7%; }
.sub0201_06 h2 { width:80%; }
.sub0201_06 .boxwrap { flex-wrap:wrap; margin-top:30px; }
.sub0201_06 .boxwrap ul { width:49%; margin-bottom:2%; padding:28px 3% 20px 5%; }
.sub0201_06 .boxwrap ul li.t1 { font-size:15px; line-height:120%; }
.sub0201_06 .boxwrap ul li.t2 { font-size:10px; }
.sub0201_06 .boxwrap ul li.t3 { margin-top:18px; font-size:12px; }
.sub0201_06 .boxwrap ul li.t3 br { display:none; }


.sub0201_07 { padding:80px 7% 0px 7%; }
.sub0201_07 h2 { width:80%; }
.sub0201_07 .boxwrap { display:block; margin-top:30px; }
.sub0201_07 .boxwrap ul { width:100%; min-height:50px; margin-bottom:5%; padding:28px 7% 28px 7%;  }
.sub0201_07 .boxwrap ul li.t1 { font-size:16px; line-height:140%; }
.sub0201_07 .boxwrap ul li.t2 { width:100%; margin-top:12px; font-size:13px; }
.sub0201_07 .boxwrap ul li.t3 { width:100%; margin-top:6px; font-size:13px; }

.sub0201_07 .title { font-size:16px; }
.sub0201_07 .con { width:100%; max-width:734px; margin:0 auto; margin-top:14px;  }




.sub0201_08 { padding:70px 7% 0px 7%; box-sizing:border-box; overflow:hidden; }
.sub0201_08 h2 { width:80%; }
.sub0201_08 .txt { position:relative; width:100%; display:block; margin-top:36px; background:url('/page_KR0/02_sub/images/0201_08txt2.png')no-repeat 100% 35%; background-size:34%; opacity:0;  }
.sub0201_08 .txt ul { width:100%; }
.sub0201_08 .txt ul li.t1 { font-size:20px; }
.sub0201_08 .txt ul li.t2 { margin-top:14px; font-size:13px; }
.sub0201_08 .txt .img { width:60%; margin-top:29px; }
.sub0201_08 .txt .img img { width:100%; }
.sub0201_08 .txt .linkbt { position:absolute; bottom:0px; right:0px; width:37%; height:43px; line-height:43px; text-align:center; font-size:14px; font-weight:600; background:#bb8d8d; }


.sub0201_09 { display:block; padding:70px 7% 70px 7%; }
.sub0201_09 h2 { width:100%; font-size:22px; }
.sub0201_09 .txtwrap { position:relative; width:100%; margin-top:20px; }
.sub0201_09 .txtwrap .txt { display:flex; flex-wrap:wrap; }
.sub0201_09 .txtwrap .txt ul { width:50%; padding-left:12px; margin-bottom:5%; }
.sub0201_09 .txtwrap .txt ul li.t1 { font-size:15px; font-weight:700; color:#363636; }
.sub0201_09 .txtwrap .txt ul li.t2 { margin-top:10px; font-size:11px; font-weight:400; color:#363636; line-height:120%; }
.sub0201_09 .txtwrap .txt ul:nth-child(2) { width:50%; }
.sub0201_09 .txtwrap .txt ul:nth-child(3) { width:50%; }
.sub0201_09 .txtwrap .txt ul:nth-child(4) { width:50%; }
.sub0201_09 .txtwrap .txt2 { margin-top:10px; font-size:12px; line-height:140%; }


.sub0201_10 { height:40vh; border-radius:30px 30px 0 0;  }
.sub0201_10 .txtwrap { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; }
.sub0201_10 .txtwrap li.t1 { width:70%; margin:0 auto; }
.sub0201_10 .txtwrap li.t2 { width:90%; margin:0 auto; margin-top:20px; font-size:13px; }


.sub0604 { position:relative; width:90%; max-width:1060px; margin:0 auto; padding-bottom:60px; display:block; justify-content: space-between; }
.sub0604 div { width:100%; }
.sub0604 div img { width:100%; }





.sub09_01 { padding:60px 7% 0px 7%;  }
.sub09_01 h2 { width:80%; max-width:441px; }
.sub09_01 .con {margin-top:14px; font-size:16px; }

.sub09_01 .boxwrap { margin-top:30px; }
.sub09_01 .boxwrap ul {
	width:48%; margin-right:4%; margin-bottom:4%;
	padding:30px 5% 30px 5%;
}
.sub09_01 .boxwrap ul:nth-child(5) { margin-right:4%; }
.sub09_01 .boxwrap ul:nth-child(2n) { margin-right:0px; }
.sub09_01 .boxwrap ul li.t1 { font-size:15px; font-weight:600; color:#363636; line-height:120%; }
.sub09_01 .boxwrap ul li.t2 { width:100%; margin-top:6px; font-size:13px; font-weight:400; color:#363636; line-height:150%; }
.sub09_01 .boxwrap ul li.t2 br { display:none; }




.sub09_02 { padding:60px 7% 0px 7%; }
.sub09_02 h2 { font-size:18px; }
.sub09_02 .con { width:80%; max-width:400px; margin-top:14px; }
.sub09_02 .boxwrap { flex-wrap:wrap; margin-top:30px;}
.sub09_02 .boxwrap ul { width:49%; margin-bottom:2%; padding:28px 3% 20px 5%; }
.sub09_02 .boxwrap ul li.t1 { font-size:15px; }
.sub09_02 .boxwrap ul li.t2 { font-size:10px; }
.sub09_02 .boxwrap ul li.t3 { margin-top:18px; font-size:12px; }
.sub09_02 .boxwrap ul li.t3 br { display:none; }






.eq-slider-wrap { width:90%; margin:40px auto;  gap:0%; flex-wrap:wrap; }
.eq-slider-wrap .eqbox { position:relative; width:100%; max-width:500px; margin:0 auto; display:block; gap:0px; margin-bottom:5%; flex-wrap:wrap; }
.eq-slider-wrap .eqbox .imgs { position:relative; width:100%; border-radius:8px; overflow:hidden;  }
.eq-slider-wrap .eqbox .imgs img { width:100%; }
.eq-slider-wrap .eqbox .txt { position:relative; width:100%; background:#f6efe0; border-radius:8px; padding:24px 28px; box-sizing:border-box; }
.eq-slider-wrap .eqbox .txt .t1 { display:block; width:100%; font-size:20px; font-weight:600; color:#8f6732; line-height:1; }
.eq-slider-wrap .eqbox .txt .t2 { display:block; width:100%; margin-top:6px; font-size:16px; font-weight:500; color:#65594f; line-height:1; }
.eq-slider-wrap .eqbox .txt .t3 { display:block; width:100%; margin-top:10px; font-size:13px; font-weight:400; color:#676767; line-height:1.3; }

.eq-slider-wrap .eqbox .txt .t4 { display:flex; flex-direction:column; gap:6px; margin-top:16px; }
.eq-slider-wrap .eqbox .txt .t4 span { display:inline-block; width:fit-content; padding:5px 8px; background:#ffffff; border-radius:4px; font-size:14px; font-weight:500; color:#676767; }
